Accepted libpam-ssh 1.91.0-9.2 (source)

Ubuntu Installer archive at ubuntu.com
Fri Aug 31 09:54:13 BST 2007


Accepted:
 OK: libpam-ssh_1.91.0.orig.tar.gz
 OK: libpam-ssh_1.91.0-9.2.diff.gz
 OK: libpam-ssh_1.91.0-9.2.dsc
     -> Component: universe Section: admin

Origin: Debian/unstable
Format: 1.7
Date: Fri,  31 Aug 2007 09:53:43 +0100
Source: libpam-ssh
Binary: libpam-ssh
Architecture: source
Version: 1.91.0-9.2
Distribution: gutsy
Urgency: low
Maintainer: Aurelien Labrosse <aurelien.labrosse at free.fr>
Changed-By: Michael Bienia <michael at vorlon.ping.de>
Description: 
 libpam-ssh - enable SSO behavior for ssh and pam
Closes: 410236
Changes: 
 libpam-ssh (1.91.0-9.2) unstable; urgency=low
 .
   * Non-maintainer upload by testing security team.
   * Include 03_fix-CVE-2007-0844 to fix authentication bypass if
     allow_blank_passphrase is enabled (CVE-2007-0844) (Closes: #410236).
   * Included 04_fix_syslogh_inclusion.dpatch to fix missing inclusion
     of syslog headers which lead to FTBFS.
Files: 
 184e95cf8e23431a404fd1ab26b576e3 345163 admin optional libpam-ssh_1.91.0-9.2.diff.gz
 1bc367982e48823fae1b101a0713bc0d 692 admin optional libpam-ssh_1.91.0-9.2.dsc





More information about the gutsy-changes mailing list